LIMNORIA-WIZARD(1)

NAME
limnoria-wizard - A wizard for creating Limnoria configuration files

SYNOPSIS
limnoria-wizard [options]

DESCRIPTION
limnoria-wizard is an in-depth wizard that provides a nice user interface for creating configuration files for limnoria(1).

OPTIONS

--version
    Show version of program.

-h, --help
    Show summary of options.

--allow-root
    Determines whether the wizard will be allowed to run as root. You do not want this. Do not do it. Even if you think you want it, you do not.

--no-network
    Determines whether the wizard will be allowed to run without a network connection.

SEE ALSO
python(1), limnoria(1), limnoria-test(1), limnoria-botchk(1), limnoria-adduser(1), limnoria-plugin-doc(1), limnoria-plugin-create(1)

AUTHOR
This manual page was originally written by James McCoy <vega dot james at gmail dot com>. Permission is granted to copy, distribute and/or modify this document under the terms of the Limnoria license, a BSD-style license.